Bug 1837026 - kiwi-boxed-plugin-0.1.4 is available
Summary: kiwi-boxed-plugin-0.1.4 is available
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: kiwi-boxed-plugin
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Neal Gompa
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2020-05-18 17:12 UTC by Upstream Release Monitoring
Modified: 2020-08-16 01:10 UTC (History)
1 user (show)

Fixed In Version: kiwi-boxed-plugin-0.1.4-1.el8 kiwi-boxed-plugin-0.1.4-1.fc32 kiwi-boxed-plugin-0.1.4-1.fc31
Doc Type: ---
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-08-16 00:36:53 UTC
Type: ---


Attachments (Terms of Use)
[patch] Update to 0.1.1 (#1837026) (1.09 KB, patch)
2020-05-18 17:12 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.2 (#1837026) (1.09 KB, patch)
2020-05-19 13:32 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.3 (#1837026) (1.15 KB, patch)
2020-05-26 10:30 UTC, Upstream Release Monitoring
no flags Details | Diff
[patch] Update to 0.1.4 (#1837026) (1.15 KB, patch)
2020-07-01 12:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2020-05-18 17:12:16 UTC
Latest upstream release: 0.1.1
Current version/release in rawhide: 0.1.0-1.fc33
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 1 Upstream Release Monitoring 2020-05-18 17:12:20 UTC
Created attachment 1689642 [details]
[patch] Update to 0.1.1 (#1837026)

Comment 2 Upstream Release Monitoring 2020-05-18 17:15:26 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.1.1-1.fc30.src.rpm for rawhide completed http://koji.fedoraproject.org/koji/taskinfo?taskID=44657994

Comment 3 Upstream Release Monitoring 2020-05-19 13:32:50 UTC
Latest upstream release: 0.1.2
Current version/release in rawhide: 0.1.0-1.fc33
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 4 Upstream Release Monitoring 2020-05-19 13:32:52 UTC
Created attachment 1689892 [details]
[patch] Update to 0.1.2 (#1837026)

Comment 5 Upstream Release Monitoring 2020-05-19 13:35:35 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.1.2-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=44689818

Comment 6 Upstream Release Monitoring 2020-05-26 10:30:08 UTC
Latest upstream release: 0.1.3
Current version/release in rawhide: 0.1.0-1.fc33
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 7 Upstream Release Monitoring 2020-05-26 10:30:13 UTC
Created attachment 1692215 [details]
[patch] Update to 0.1.3 (#1837026)

Comment 8 Upstream Release Monitoring 2020-05-26 10:32:40 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.1.3-1.fc30.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=45003284

Comment 9 Upstream Release Monitoring 2020-07-01 12:17:39 UTC
Latest upstream release: 0.1.4
Current version/release in rawhide: 0.1.0-2.fc33
URL: https://github.com/OSInside/kiwi-boxed-plugin

Please consult the package updates policy before you issue an update to a stable branch: https://docs.fedoraproject.org/en-US/fesco/Updates_Policy/


More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring


Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.


Based on the information from anitya: https://release-monitoring.org/project/98387/

Comment 10 Upstream Release Monitoring 2020-07-01 12:17:42 UTC
Created attachment 1699479 [details]
[patch] Update to 0.1.4 (#1837026)

Comment 11 Upstream Release Monitoring 2020-07-01 12:20:13 UTC
the-new-hotness/release-monitoring.org's scratch build of kiwi-boxed-plugin-0.1.4-1.fc32.src.rpm for rawhide failed http://koji.fedoraproject.org/koji/taskinfo?taskID=46420912

Comment 12 Fedora Update System 2020-08-15 18:20:15 UTC
FEDORA-EPEL-2020-7cd6c5cfc1 has been submitted as an update to Fedora EPEL 8. https://bodhi.fedoraproject.org/updates/FEDORA-EPEL-2020-7cd6c5cfc1

Comment 13 Fedora Update System 2020-08-15 18:20:40 UTC
FEDORA-2020-980bef79db has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-980bef79db

Comment 14 Fedora Update System 2020-08-15 18:20:40 UTC
FEDORA-2020-4c7ab249f8 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-4c7ab249f8

Comment 15 Fedora Update System 2020-08-16 00:36:53 UTC
FEDORA-EPEL-2020-7cd6c5cfc1 has been pushed to the Fedora EPEL 8 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 16 Fedora Update System 2020-08-16 01:05:19 UTC
FEDORA-2020-4c7ab249f8 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 17 Fedora Update System 2020-08-16 01:10:33 UTC
FEDORA-2020-980bef79db has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.